## xfce4-terminal 1.1.3

=== debian/changelog ===
xfce4-terminal (1.1.3-1~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 17:55:41 +0000

xfce4-terminal (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.3.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 16 Mar 2024 19:22:53 -0400

xfce4-terminal (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * d/patches: fix_disable_F10_key dropped, included upstream
  * d/control: update xfce4-dev-tools b-d to 4.18.1 for new macros

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Oct 2023 14:05:45 +0200

xfce4-terminal (1.1.0-2) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * Add cherry pick from upstream for fix not working preference to disable
    F10 key. (Closes: #1050734)

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 03 Oct 2023 21:59:06 +0200

xfce4-terminal (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0.
  * d/alternatives, d/postinst, d/prerm: Move to dh_installalternatives.
  * d/docs, d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.
  * d/control:
    - Bump DH compat to 13 and add libpcre2-dev to B-D.
    - Add ${perl:Depends} to Depends.
  * d/rules:
    - Drop --as-needed, default now.
    - Use execute_after instead of override for dh_auto_install.
  * Bump Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Wed, 23 Aug 2023 00:09:15 -0400
