## xfce4-terminal 1.1.4

=== debian/changelog ===
xfce4-terminal (1.1.4-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 05 Feb 2025 09:16:28 -0800

xfce4-terminal (1.1.4-1) unstable; urgency=medium

  [ Kirill Rekhov ]
  * update d/upstream/metadata file
  * update links in d/copyright (http -> https)

  [ Yves-Alexis Perez ]
  * New upstream version 1.1.4

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 26 Dec 2024 10:09:47 +0100
