=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xfce4-terminal
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -24,7 +24,7 @@
 
 Package: xfce4-terminal
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}, exo-utils
+Depends: exo-utils, ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
 Provides: x-terminal-emulator
 Recommends: default-dbus-session-bus | dbus-session-bus
 Description: Xfce terminal emulator
