## xfce4-terminal 1.1.5

=== debian/changelog ===
xfce4-terminal (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5 (Closes: #1091532)
  * switch to meson buildsystem
  * enable wayland and gtk-layer-shell support on linux
  * d/control: update standards version to 4.7.2

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 23 Oct 2025 18:41:09 +0200
