=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
include /usr/share/dpkg/default.mk

ifeq (linux,$(DEB_HOST_ARCH_OS))
    EXTRA_CONFIGURE_ARGS += -Dwayland=enabled -Dgtk-layer-shell=enabled
endif

%:
	dh $@ --buildsystem=meson --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- -Dlibutempter=enabled $(EXTRA_CONFIGURE_ARGS)

execute_after_dh_auto_install:
	install -c -m 0755 $(CURDIR)/debian/xfce4-terminal.wrapper $(CURDIR)/debian/xfce4-terminal/usr/bin/xfce4-terminal.wrapper

override_dh_installchangelogs:
	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
